#-----------------------------------------------#
# Login resources                               #
#-----------------------------------------------#
login_usernameLabel=用户名
login_passwordLabel=密码
login_passwordLabelCapsWarning=密码<font color='#ff9900'>(已开启大写锁定)</font>
login_loginButtonLabel=登陆
login_loginButton_tooltip=登录英雄联盟
login_loginLabel=登录
login_checkbox_rememberUsername=记住用户名
#-----------------------------------------------#
# Login Flow                                    #
#-----------------------------------------------#
login_status_title=登录状态
login_status_login_begin=开始认证进程。正在等待服务器响应。
login_status_auth_fail_retry=没有收到来自服务器的回应；正在重试……（尝试{0}）
login_status_auth_retry=认证服务器无法满足该请求。正在重试……（尝试{0}）
login_status_auth_successful_prequeue=认证成功。正在校验登录队列状态……
login_status_auth_successful_postqueue=认证已完成。正在开始登录进程……
login_status_calling_login=正在登录……
login_queue_title=登录队列
login_queue_dialog=服务器已满，您正在排队中……\n\n您在队列中的位置：{0}\n估计等待时间：{1}\n建议您到“推荐服”进行游戏，免除排队烦恼，祝您游戏愉快！
login_queue_momentary=服务器已满，您正在排队中……\n\n您在队列中的位置：{0}\n估计等待时间：{1}\n建议您到“推荐服”进行游戏，免除排队烦恼，祝您游戏愉快！
login_queue_max_depth=超过{0}
login_queue_refreshTimerLabel=您现在的位置：
#-----------------------------------------------#
# Login Links                                   #
#-----------------------------------------------#
login_linkCreateAccount=创建帐号
login_linkNoAccountSignUp=没有帐号? <font color='#0096FF'><b>现在注册！</b></font>
login_linkForgotPassword=忘记<font color='#0096FF'><b>密码？</font></b>
login_linkForgotUsername=忘记<font color='#0096FF'><b>用户名？</font></b>
login_linkPlayForFreeAndSignUp=英雄联盟是<b><font color='#FFCB05'><b>免费游戏！</b></font>
footer_termsAndConditions=<font color='#0096FF'><b>用户协议</font></b>
#-----------------------------------------------#
# Login error messages                          #
#-----------------------------------------------#
login_loginFailedErrorTitle=登录错误
login_serverBusy=服务器现在正忙。请稍候重试。
login_failed_unknown=登录服务器未响应，您可能遇到了一个网络问题，请检查您的网络。
login_failed_invalid_credentials=登录失败，请重试。 
login_failed_account_banned=您的消极游戏行为（中途挂机逃跑、游戏中故意送人头、恶意辱骂、非法使用第三方软件等）已触发封号处罚，被封停至{0}，请共同维护英雄联盟良好的游戏环境，详情请访问官网或咨询在线客服！
login_failed_account_inactive=该帐号目前未激活。请联系客服。
login_failed_server_full=服务器已满。请稍候重试。 
login_failed_transferring_out=您的帐号已然被转移到其它服务器。请5分钟后选择正确的区域登录。 
login_failed_transferring_in=您的帐号正在被转移到其它服务器，请5分钟后再次登录。 
login_failed_transferred=您的帐号已然被转移到其它服务器。请选择正确的区域登录。 
login_failed_transferred_restart=您的账号已经转移到另一服务器。请重启PvP.net，以使我们能够保证您连接至正确的服务器。 
login_failed_attempt_rate_too_fast=您已经连续多次输错登陆信息。\n\n请于{0}秒后重试。
#-----------------------------------------------#
# Reset password resources           #
#-----------------------------------------------#
resetPassword_enterUsernameHeadingLabel=请输入你的用户名并点击检索密保问题。
resetPassword_resetPasswordLabel=用户名：
resetPassword_retrieveSecurityQuestionButtonLabel=检索密保问题
resetPassword_returnToLoginButtonLabel=返回登录
resetPassword_enterSecurityAnswerHeadingLabel=请输入密保问题的答案，然后点击“重置密码”键。然后你将会收到一封写有临时密码的电子邮件。
resetPassword_questionLabel=问题：
resetPassword_answerLabel=答案：
resetPassword_resetPasswordButtonLabel=重置密码
resetPassword_errorLabel=错误
resetPassword_errorMessageInvalidUsername=系统无法检索你所输入的用户名。请重试。
resetPassword_errorMessageInvalidSecurityAnswer=你的密保答案不正确。请重试。
#-----------------------------------------------#
# Change password resources                     #
#-----------------------------------------------#
resetPassword_headingLabel=请将你的新密码输入两次，然后点击提交。
changePassword_passwordLabel=密码：
changePassword_passwordConfirmLabel=确认密码：
changePassword_submitBtn=提交
changePassword_errorLabel=错误
changePassword_errorPasswordMismatch=两次输入的密码不一致。
resetPassword_passwordNeedsResetLineOne=你现在正在修改密码的进程中。
resetPassword_passwordNeedsResetLineTwo=请登录aq.qq.com来修改你的密码。
resetPassword_dialogTitle=密码需要重置
resetPasswordURL=https://www.leagueoflegends.com/user/login
#-----------------------------------------------#
# Login error messages 	             		#
#-----------------------------------------------#
LOGIN-0001=客户端版本 {0} 被服务器拒绝登陆。
LOGIN-0002=玩家支持团队正在检查你的帐号。你很快就能登录了。我们对因此引起的不变深表歉意。
LOGIN-0003=您的消极游戏行为（中途挂机逃跑、游戏中故意送人头、恶意辱骂、非法使用第三方软件等）已触发封号处罚，被封停至{0}，请共同维护英雄联盟良好的游戏环境，详情请访问官网或咨询在线客服！
LOGIN-0003-PERMABAN=该帐号已经被永久封停，详情请登录官网或咨询客服人员。 
# Tencent uses these ALTBAN messages to provide more information since players don't get info emails when banned.
LOGIN-0003-ALTBAN-1=亲爱的玩家，由于您的消极游戏行为已经触犯封号条例，您的帐号将暂时受限；帐号限制包括3天封号和20局限制聊天，请积极改善您的游戏行为，共同维护英雄联盟良好的游戏环境。
LOGIN-0003-ALTBAN-2=亲爱的玩家，由于您的消极游戏行为已经触犯封号条例，您的帐号将暂时受限；帐号限制包括7天封号和30局限制聊天，请积极改善您的游戏行为，共同维护英雄联盟良好的游戏环境。
LOGIN-0003-ALTBAN-3=亲爱的玩家，由于您的消极游戏行为已经触犯封号条例，您的帐号将暂时受限；帐号限制包括14天封号和40局限制聊天，请积极改善您的游戏行为，共同维护英雄联盟良好的游戏环境。
LOGIN-0003-ALTBAN-3-PERMABAN=由于消极游戏行为，这个帐号已被永久封停。请联系客服来获得更多信息。
LOGIN-0004=该帐号因中途离开、挂机或被举报且已查证属实，将被封停至{0}后。 
LOGIN-0004-PERMABAN=该帐号已经被永久封停，详情请登录官网或咨询客服人员。 
LOGIN-0005=亲爱的召唤师，您被多次投诉，您的恶意游戏行为已严重影响他人正常游戏，经过核实，现对您的帐号进行封停至{0}，请共同维护英雄联盟良好的游戏环境；详情请访问官网或咨询在线客服！
LOGIN-0005-PERMABAN=该帐号已经被永久封停，详情请登录官网或咨询客服人员。 
LOGIN-0006=登录失败，请重试。
LOGIN-0007=服务器正忙。请稍后再试。
LOGIN-0008=您的帐号已经被转移到其它服务器。请5分钟后选择正确的区域登录。 
LOGIN-0009=您的帐号正在被转移到其它服务器，请5分钟后再次登录。 
LOGIN-0010=您的帐号已经被转移到其它服务器。请选择正确的区域登录。 
LOGIN-0011=你的帐号近期登录失败的次数太多，并且为了防止黑客攻击，已被系统进行频率限制。请稍后再试。
LOGIN-0012=由于关服定律正在生效，你现在无法登陆。 
LOGIN-0013=操作系统{0}被服务器拒绝。 
LOGIN-0014=Mac测试版的入口现在只对注册用户开放。 
LOGIN-0016=根据你的监护人所制订的游戏时间表，你现在还不能进行游戏。\n点击<a href='http://www.riotgames.com/Member/myUseTime_list.php' target='_blank'>这里</a>来查看你的游戏时间表。 
LOGIN-0017=你还没有获得监护人许可，因此你不能玩英雄联盟。\n点击<a href='http://www.riotgames.com/Member/myUseTime_list.php' target='_blank'>这里</a>来获得监护人许可。 
LOGIN-0018=我们正在调查我们网络上的非法以及未经授权的活动，它们有可能会导致你的个人账号信息泄露。作为一个强制性规定，我们正在要求所有玩家<b>立刻</b>修改他们的密码。\n\n若想了解更多信息，请访问：<a href='http://{0}.leagueoflegends.com/news/league-legends-account-security-alert' target='_blank'>http://{0}.leagueoflegends.com/news/league-legends-account-security-alert</a> 
LOGIN-0018_Title=安全警告
LOGIN-0018_Button=修改密码
LOGIN-0018_PromptURL=https://na.leagueoflegends.com/en/change-password
#-------------
# Hammer Industries:
#-------------
LOGIN-1001=请输入验证码。验证码已发送至你的电子邮箱。
LOGIN-1002=请输入验证码。验证码已发送至你的SMS移动设备。
LOGIN-1003=由于客服部门的要求，你必须在登录之前确认你的新电子邮箱地址。
LOGIN-1004=PVP.net已检测到你的英雄联盟帐号在新的地方登录。请查阅你的电子邮件来获得详细信息。
LOGIN-1005=这个地点已被确认为临时登录地点。
LOGIN-1006=这个地点会保留为你的常用登录地点之一。
#-----------------------------------------------#
# URLs                                          #
#-----------------------------------------------#
siteURL=http://www.leagueoflegends.com
createAccountURL=http://signup.leagueoflegends.com
recoverUsernameURL=https://account.leagueoflegends.com/na/en/forgot-username
recoverPasswordURL=https://account.leagueoflegends.com/na/en/forgot-password
legalURL=http://www.leagueoflegends.com/legal/termsofuse
#-----------------------------------------------#
# General error messages 	             		#
#-----------------------------------------------#
GEN-0001=连接失败：无法连接PVP.net服务器。
GEN-0002=连接超时：发往PVP.net服务器的请求已超时。
GEN-0003=连接错误
GEN-0004=一个意料之外的错误发生了
GEN-0005=错误
GEN-0006=一个未知的错误发生了
GEN-0007=未知的错误
GEN-0008=在尝试提交日志时发生了一个错误<br/>{0}
#-----------------------------------------------#
# Summoner first login resources                #
#-----------------------------------------------#
summonerFirstLogin_welcome=欢迎进入英雄联盟，鉴于您是第一次进入游戏，我们有一套为您量身定做的新手教程，让您一步步掌握这款游戏。 
summonerFirstLogin_instructions=点击继续来设置你的召唤师。
summonerFirstLogin_continue=继续
preferences_transitionsFilterLabel=关闭动画
preferences_transitionsFilterTooltip=这么做会改善一些机器上的表现。
preferences_loginMusicToggleLabel=关闭背景音乐
#-----------------------------------------------#
# Game Reconnect 				                #
#-----------------------------------------------#
inGameReconnectMessage=您中途退出游戏，\n请点这里重新连接。 
reconnectButtonText=重新连接
